DIRCMP(1V)

NAME
dircmp - compare directories

SYNOPSIS
/usr/5bin/dircmp [ -d ] [ -s ] [ -wn ] dir1 dir2

DESCRIPTION
Dircmp compares two directories and displays tabulated information on their contents. A listing of files that are unique to each directory is always produced. If no options are specified then a list is displayed which indicates whether files with the same name have identical contents.

Additional information is provided depending on the options specified:-

-d  Compare files with identical names and output a list describing what changes would be required to bring them into agreement, in the style of diff(1).

-s  Do not report identical files.

-wn Set the line width to n characters (default 72).

SEE ALSO
cmp(1), diff(1)